{% load static %}

<nav class="main-header navbar navbar-expand navbar-white navbar-light">
    <!-- Header Navbar: style can be found in header.less -->
    {% block nav_bar %}
    <!-- Left navbar links -->
    <ul class="navbar-nav">
        <li class="nav-item">
            <a class="nav-link" data-widget="pushmenu" href="#"><i class="fas fa-bars"></i></a>
        </li>
        <li class="nav-item d-none d-sm-inline-block">
            <a href="/" class="nav-link">Home</a>
        </li>
<!--        <li class="nav-item d-none d-sm-inline-block">-->
<!--            <a href="/admin" class="nav-link">Admin</a>-->
<!--        </li>-->
    </ul>

    {% block nav_bar_center %}
    <!-- SEARCH FORM -->
    <form class="form-inline ml-3">
        <div class="input-group input-group-sm">
            <input class="form-control form-control-navbar" type="search" placeholder="Search" aria-label="Search">
            <div class="input-group-append">
                <button class="btn btn-navbar" type="submit">
                    <i class="fas fa-search"></i>
                </button>
            </div>
        </div>
    </form>
    {% endblock %}

    {% block nav_custom_menu %}
        <!-- Right navbar links -->
        <ul class="navbar-nav ml-auto">
            {% block header_dropdowns %}
              <li class="nav-item">
                <a class="nav-link" data-widget="fullscreen" href="#" role="button">
                  <i class="fas fa-expand-arrows-alt"></i>
                </a>
              </li>
            {% endblock header_dropdowns %}
        </ul>

    {% endblock nav_custom_menu %}

{% endblock %}
</nav>